﻿@charset "utf-8";
/* CSS Document */


.zh {width:1000px; margin-left:auto; margin-right:auto; margin-top:10px; }

/* 棣栭〉浜у搧鐩綍鏍峰紡 */
.catalog {float:left; width:710px; height:342px; border:1px solid #d7d7d7; background:#FFF url(images/lm_bg.jpg) bottom no-repeat;}
.fl { float:left; width:156px; background:none; padding-left:20px; padding-top:10px; height:294px; border-left:1px solid #d9d9d9;}
.flxx { border:none;}
.fl_top { width:156px; height:30px; line-height:30px; font-weight:bold;}
.fl_top a {color:#333;}
.fl_top a:hover { color:#da251e; }
.fl_lb {width:156px; margin-top:5px;}
.fl_lb ul {width:146px;}
.fl_lb ul li {width:146px;}
.fl_lb ul li a {width:146px; line-height:30px; display:block; color:#333;}
.fl_lb ul li a:hover {color:#da251e;}

/*瑙ｅ喅鏂规澶х被*/
.jjfa { float:right; width:276px; height:342px; border:1px solid #d7d7d7; background-color:#FFF;}
.jjfa_lb { width:252px; padding:4px 12px 0 12px;}
.jjfa_lb ul {width:252px;}
.jjfa_lb ul li {width:252px; border-bottom:1px dotted #CCC; height:31px;}
.jjfa_lb ul li a { width:212px; padding-left:40px; color:#333; display:block; }
.jjfa_lb ul li a:hover { color:#da251e;}
.jjfa_lb ul li a.faimg_01 { background:url(images/but_03.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_02 { background:url(images/but_04.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_03 { background:url(images/but_05.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_04 { background:url(images/but_06.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_05 { background:url(images/but_07.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_06 { background:url(images/but_08.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_07 { background:url(images/but_09.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_08 { background:url(images/but_10.jpg) 10px  no-repeat; height:31px; line-height:31px;}
.jjfa_lb ul li a.faimg_09 { background:url(images/but_11.jpg) 10px  no-repeat; height:31px; line-height:31px;}

/*閲嶇偣鎺ㄨ崘鏂规*/
.recommend {float:left; margin-top:10px; width:710px; height:200px; border:1px solid #d7d7d7; background-color:#FFF;}
.recommend_nr {margin-top:10px; padding:0 12px; width:684px;}
.recommend_nr_fa { float:left; width:370px; }
.recommend_nr_fa_lb {width:290px; padding-left:20px; height:27px; border-bottom:1px dotted #dcdcdc; background:url(images/d2.gif) 5px no-repeat; }
.recommend_nr_fa_lb_fl { float:left; color:#999; line-height:27px;}
.recommend_nr_fa_lb_fl a { color:#999;}
.recommend_nr_fa_lb_fl a:hover {color:#da251e;}
.recommend_nr_fa_lb_fl_lb { float:left; margin-left:10px; color:#333; line-height:27px; width:225px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.recommend_nr_fa_lb_fl_lb a { color:#333;}
.recommend_nr_fa_lb_fl_lb a:hover {color:#da251e;}

/*閲嶇偣鎺ㄨ崘浜у搧*/
.recommend_nr_product { float:right; width:300px; }
.recommend_nr_product_lb {width:280px; padding-left:20px; height:27px; border-bottom:1px dotted #dcdcdc; background:url(images/d2.gif) 5px no-repeat;}
.recommend_nr_product_lb_fl { float:left; color:#999; line-height:27px;}
.recommend_nr_product_lb_fl a { color:#999;}
.recommend_nr_product_lb_fl a:hover {color:#da251e;}
.recommend_nr_product_lb_cp {float:left; margin-left:10px; width:110px; line-height:27px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.recommend_nr_product_lb_cp a { color:#333;}
.recommend_nr_product_lb_cp a:hover {color:#da251e;}
.recommend_nr_product_lb_ms { float:left; color:#666; line-height:27px; overflow:hidden; width:165px;white-space:nowrap;text-overflow:ellipsis;}


/*鏂伴椈涓績*/
.news { float:right; margin-top:10px; width:276px; height:200px; border:1px solid #d7d7d7; background-color:#FFF;}
.news_lb { width:252px; padding:10px 12px 0 12px;}
.news_lb ul {width:252px;}
.news_lb ul li {width:252px; border-bottom:1px dotted #CCC; height:27px;}
.news_lb ul li a { width:232px; padding-left:20px; color:#333; line-height:27px; display:block; background:url(images/d2.gif) 5px no-repeat; }
.news_lb ul li a:hover {color:#da251e; background:url(images/d1.gif) 5px no-repeat; }


.banner_box{ height:380px; clear:both;width:1000px; margin:0 auto; text-align:center;z-index:1; position:relative;}
img { border: 0px; }
/* 鐒︾偣鍥?*/
.focus {
	width: 1000px;
	height: 380px;
	position: relative;
	margin-top: 6px;
	float: left
}
.f1000x380 {
	width: 1000px;
	height: 380px;
	overflow: hidden
}
.f1000x380 img {
	width: 1000px;
	height: 380px
}
.rslides {
	width: 100%;
	position: relative;
	list-style: none;
	padding: 0
}
.rslides_nav {
	height: 100px;
	width: 45px;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 40%;
	left: 0;
	filter:alpha(Opacity=10);-moz-opacity:0.1;opacity: 0.1;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	background: url(images/sprite.png);
	margin-top: -28px
}
.rslides_nav:active {
	filter:alpha(Opacity=20);-moz-opacity:0.2;opacity: 0.2;
	background: url(images/sprite.png)
}
.rslides_nav.next {
	left: auto;
	filter:alpha(Opacity=10);-moz-opacity:0.1;opacity: 0.1;
	background: url(images/sprite1.png);
	right: 0
}
.rslides_tabs {
	margin: 0px auto;
	clear: both;
	text-align: center;
	position: absolute;
	bottom: 18px;
	z-index: 50;
	left: 450px;
}
.rslides_tabs li {
	display: inline;
	float: none;
	_float: left;
*float:left;
	margin-right: 5px
}
.rslides_tabs a {
	text-indent: -9999px;
	overflow: hidden;
width: 15px; height: 15px; background:url(images/dq1.png) 50% 50% no-repeat;
	display: inline-block;
	_display: block;
*display:block;

}
.rslides_tabs .rslides_here a {
	background:url(images/dq.png) 50% 50% no-repeat;
}


*html .lrkf{position:absolute;}		/*淇IE6bug鐨勶紝IE6涓嶆敮鎸佸浐瀹氬畾浣嶏紝杩欎竴鍙ュ繀椤昏銆?/
.lrkf{width:130px;}					/*蹇呴』鏈変竴涓悎閫傜殑瀹藉害锛屽惁鍒欒幏鍙栦笉鍒版纭殑瀹藉害*/
.lrkfshow { right:0;}				/*杩欎釜涓嶈鍔?/
.lrkf .lrkf a{}
.lrkf a:hover{color:#B50708;}

.lrkf .lrkf_header{ height:10px; background:url(images/brd.gif) no-repeat 0 0;}

.lrkf .lrkf_box{}

.lrkf .lrkf_header,.lrkf .lrkf_con,.lrkf .lrkf_tool a{}
	
.lrkf .lrkf_header,.lrkf .lrkf_con{ margin-top:0;}

.lrkf .lrkf_con{background:url(images/brd.gif) repeat-y right top; padding:4px 12px;}
.lrkf .lrkf_foot{height:10px;background:url(images/brd.gif) no-repeat -131px 0;}

.lrkf .lrkf_btn{ width:29px; height:117px; text-indent:-9999px; padding:0; left:-28px;
background:url(images/ico.gif) no-repeat 0 -397px;color:#fff;}
.lrkf .lrkf_btn:hover{color:#fff;}
.lrkfshow .lrkf_btn{background:url(images/ico.gif) no-repeat -30px -397px;}
		#demo4 { overflow:hidden; width: 974px; } 
		#demo4 ul li ,#Marquee_x ul li div{ float:left;}  